Page MenuHomePhabricator

Certain elements (Templates etc) not shown in mobile version
Closed, ResolvedPublic

Description

I have checked on my smartphone with various articles (William Blake, Middlemarch...)
For example : https://en.wikipedia.org/wiki/Utopia
Go to section : External links
The links to Wikisource do not appear in the English Wikipedia (but they do in the French one)
It is the same problem with the links to the Wiktionary, Media, Quotations.

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : masterShow sister site boxes again

Related Objects

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 31 2016, 8:33 PM
Aklapper renamed this task from Links to Wikisource, Media and Quotations do not appear in smartphone version to Certain elements (Templates etc) not shown in mobile version.Jun 1 2016, 10:48 AM
Aklapper added a project: MobileFrontend.

Change 292155 had a related patch set uploaded (by Jdlrobson):
Show sister site boxes again

https://gerrit.wikimedia.org/r/292155

Jdlrobson triaged this task as Low priority.Jun 1 2016, 9:11 PM
Jdlrobson moved this task from Incoming to Triaged but Future on the Readers-Web-Backlog board.

Change 292155 merged by jenkins-bot:
Show sister site boxes again

https://gerrit.wikimedia.org/r/292155

bmansurov closed this task as Resolved.Jun 3 2016, 10:16 PM
bmansurov claimed this task.
bmansurov removed bmansurov as the assignee of this task.

Sorry, but the bug is still there. Look at [[William Blake#External links]].

The links "Find more about William Blake at Wikipedia's sister projects" are absent from the mobile version, as well as the link to "Wikisource has the text of the 1911 Encyclopædia Britannica article Blake, William."